/* TEMPLATE MODS */

body {
    color: #EEE;
    background: #000;
    font-family: "Times New Roman",Times,serif;
}

/* remove the body background color when in edit mode */
body.userrole-authenticated {
    background: #fff;
    color: inherit;
}

.uofl-navbar {
    background-color: #ccc;
    margin-bottom: 0px;
    padding: 5px 0px 0px 20px;
    border-bottom: 0px solid #ddd
}

@media (max-width: 767px) {
  .uofl-navbar {padding: 0px}
}

li.selected {
    background-color: #fff;
    padding: 0px 10px 0px 15px;
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.15);
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
}

/* remove selected tab style when in edit mode */
#contentview-view.selected, #portal-globalnav li.selected {
    background-color: transparent;
    box-shadow: none;
}

#hero-rows {background-color: #fff; padding: 30px 30px 0px 30px; box-sizing: border-box;}

@media (max-width: 767px) {
    #hero-rows {padding: 0px; margin: 0px 16px}
}
#core-content > div > div {
    border-top: 0px;
}

#content-body {padding-bottom: 0px}

#site-title {
  max-width:610px; 
  margin-left: auto; 
  margin-right: auto; 
}

#site-title:before {
    background-image: url(/miraclemonocle/images/MM-logo.png);
    background-repeat: no-repeat;
    content: " ";
    width: 50px;
    height: 65px;
    float: left;
}

#site-title h2 {
    font-family: "Times New Roman",Times,serif;
    font-size: 55px;
    font-weight: 300;
    color: #fff;
    margin: 20px 0px;
    text-align: center;
    text-transform: uppercase;
}

#content-body h1 {
    font-family: "Times New Roman",Times,serif;
    font-size: 35px;
    font-weight: 300;
    text-align: left;
    color: #000;
    text-transform: uppercase;
}

#content-body h2 {
    font-family: "Times New Roman",Times,serif;
    font-size: 24px;
    margin: 0px 0px 25px;
}

#document-description, #breadcrumbs {display: none}

#core-content #content-wrapper:after {
    height: 0px;
}

#prefooter_wrapper, footer {
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    width: 1170px
}

#prefooter {
    margin: 0em 4em;
    text-align: right
}

#prefooter.light, #prefooter.light a {
    background-color: transparent;
    margin-bottom: 15px
}

footer.black {
    background-color: #000;
    border-top: none;
}

#copy {margin-left: 20px}

#login-bottom {margin-right: 20px}


/* CUSTOM STYLES */

.item img {margin-left: auto; margin-right: auto}

/* hide the original javascript slider and ISSN footer container so we don't have to edit each page */
#imgHeader, #slider, #issuetitle, #TITLE, #footer {display: none} 

#paragraph {
    font-size: 16px;
    font-family: "Bell MT";
    text-align: justify;
    margin: 30px 3px;
    color: #000;
}

#site-information {
    color: #333DDD;
    background-image: url("/miraclemonocle/images/Logo_Banner.jpg");
    background-repeat: no-repeat;
    height: 80px;
    margin: auto;
}

.informational-inside #content-main {
    border-left: 0px solid #F3F3F3;
    margin-left: 0px;
    padding: 0px 0px 0px 26px;
}

#copy a {
    margin: 0px 0px 0px 0px;  //adjust UofL footer
}

.informational-inside #content-main p {
    color: #000;  //change color of font to black
}

.logo {
    width: 80%;
    height: -10px;
    margin-left: 10%;
    margin-top: 50px;
}
.logo img{
	width:100%;
	display:block;
}
#WINKWINK {
    width: 60%;
    height: 100%;
    margin-left: 11%;
    margin-top: -7%;
}

#WINKWINK img{
	display:block;
}
#staffwrapper {
    background-color: #666;
    margin-top: 20px;
    padding: 20px;
    height: 187.5px;
}
#biowrapper {
    background-color: #666;
    margin-top: 20px;
    padding: 20px;
    height: auto;
    font-size: 18px;
    font-family: "Bell MT"; 
}

#authorphoto {
    clear: right;
    float: left;
    padding-right: 20px;
}
#bio {
    font-size: 14px;
    color: #FFF;
padding-bottom: 10 px;

}
#byline {
    font-size: 16px;
    clear: both;
    color: black;
    padding-bottom: 6px;
}
#line {
    width: 920px;
    border-bottom: thin solid #000;
    padding-top: 40px;
}
#textlinks{
    text-align: center;
    padding-top: 50px;
}
#text {    
    font-size: 18px;
    font-family: "Bell MT"; 
}
.poem {
   font-family: "Time New Roman",Times,serif;
   margin-top: 50px;
}
pre {
    background-color: #F3F6FB;
    color: #000;
    padding: 1em;
    overflow-x: auto;
    font-size: 90%;
    margin-bottom: 1em;
    line-height: 1.25em;
    border: 0px solid #F3F6FB;
}

p.issuetitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 45px;
	color: #000;
	padding-top:30px;
}
p.subTitle, p.subTitlebody{
	padding-top:10px;
	padding-bottom: 10px;
}

#archiveTitle{
    font-family: "Times New Roman",Times,serif;
    font-size: 16px;
}

p.subTitle{
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
}
p.subTitlebody{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}
#TITLE {
        font-size: 30px;
	padding-bottom:15px;
	color: #000;

}
#TITLE2 {
        font-size: 24px;
	padding-bottom:7px;
	color: #000;
}

#issuetitle {
    font-family: "Times New Roman",Times,serif;
    font-size: 35px;
    text-align: left;
    color: #000;
    margin-top: 25px;
}

#content-body #FICTION p, #content-body h3 {
    font-family: "Times New Roman",Times,serif;
    font-size: 20px;
    color: #666;
    margin-bottom: 10px
}

#FICTIONbody {
    font-family: "Times New Roman",Times,serif;
    font-size: 16px;

}
#POETRY {
    font-family: "Times New Roman",Times,serif;
    font-size: 24px;
	color: #000;

}
#POETRYbody {
    font-family: "Times New Roman",Times,serif;
    font-size: 16px;

}
#MICROFICTION {
    font-family: "Times New Roman",Times,serif;
    font-size: 24px;
	color: #000;
}
#MICROFICTIONbody {
    font-family: "Times New Roman",Times,serif;
    font-size: 16px;
	color: #000;
}
a:hover, a:focus {
    color: #F90B24;
    text-decoration: underline;
}
a {
    color: #571111;
}
#print{
    text-align: right;
    height:27px;
    padding-right: 2px;
    padding-top: 8px;
}
#printheader {
    font-family: "Hiragino Mincho Pro W3";
    font-size: 27px;
    color: #000;
}
#printline1 {
    border-top-color: #fff;
    margin-top: 5px;
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #000;
}
#printtext {
    margin-top: 16px;
    text-align: justify;
}
#printline2 {
    border-top-color: #fff;
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #000;
    padding-top: 100px;
} 
#printbyline {
    color: #000;
}
#printbio {
    margin-bottom: 50px;
    text-align: justify;
}


#printtitle {
    margin-top: 25px;
    font-family: "Time New Roman",Times,serif;
    font-size: 24px;
    color: #000;
}

#printfooter {
    background-color: #000;
    text-align: left;
    margin: 0px;
    padding-top: 8px;
    padding-right: 0px;
    padding-bottom: 8px;
    padding-left: 8px;
    font-family: "Time New Roman",Times,serif;
    color: #fff;
    font-size: 14px;
}




